Page MenuHomePhabricator

ext.flow.mediawiki.ui.tooltips and ext.flow.mediawiki.ui.modal should not use addModuleStyles
Closed, ResolvedPublic

Description

Neither of these work on no-JS

Details

Event Timeline

Mattflaschen-WMF claimed this task.
Mattflaschen-WMF raised the priority of this task from to Medium.
Mattflaschen-WMF updated the task description. (Show Details)
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptApr 28 2015, 7:48 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Mattflaschen-WMF set Security to None.
MtDu claimed this task.Jan 10 2016, 3:38 AM
MtDu added a subscriber: MtDu.

I'll take care of this.

Change 263212 had a related patch set uploaded (by MtDu):
Do not use addModuleStyles in ext.flow.mediawiki.ui.tooltips and ext.flow.mediawiki.ui.modal

https://gerrit.wikimedia.org/r/263212

Change 263212 merged by jenkins-bot:
Do not use addModuleStyles in ext.flow.mediawiki.ui.tooltips and ext.flow.mediawiki.ui.modal

https://gerrit.wikimedia.org/r/263212

MtDu closed this task as Resolved.Jan 19 2016, 9:02 PM